Bug 4484 - 2.2 kernel crash
2.2 kernel crash
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
5.2
i386 Linux
high Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-11 19:22 EDT by marcusb
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-23 15:54:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description marcusb 1999-08-11 19:22:29 EDT
Every computer I run with Linux 2.2 crashes every 10-20
days.  The amount of time it takes to crash seems to be
dependent on the load the box is under.

 The console reveals nothing (all I see is a blank screen;
typing on the keyboard doesn't accomplish anything).  I
have even tried logging to a serial port on another
computer, which also did not reveal anything.

 The hardware mostly consists of following:
    Supermicro P6SBA motherboard
    350mhz Pentium II processor
    128 megabytes of Viking pc100 memory (no ecc)
    3com 3c905B ethernet adapter
    Adaptec 2940UW
    9.1 gigabyte Quantum Atlas III running in UW mode

 There are also a few Pentiums with the same problem.  The
only common denominator hardware-wise is the storage
subsystem (same controller and same drive.)

 I have tried 2.2.7, 2.2.9, and 2.2.10.  All have had the
same problem.
Comment 1 Preston Brown 1999-09-23 15:54:59 EDT
we do not support kernels 2.2.7, 2.2.9, or 2.2.10.  Please use a red
hat supplied kernel.

Note You need to log in before you can comment on or make changes to this bug.